ru.bitel.bgbilling.modules.bill.common.bean

## Class Organization

- java.lang.Object
- - ru.bitel.bgbilling.modules.bill.common.bean.Organization

-     public class Organization
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Organization()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getComment()`
    `java.lang.String` | `getData()`
    `int` | `getId()`
    `java.lang.String` | `getTitle()`
    `boolean` | `isDefaultOrganization()`
    `boolean` | `isInUse()`
    `void` | `setComment(java.lang.String comment)`
    `void` | `setData(java.lang.String data)`
    `void` | `setDefaultOrganization(boolean defaultOrganization)`
    `void` | `setId(int id)`
    `void` | `setInUse(boolean inUse)`
    `void` | `setTitle(java.lang.String title)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Organization

          public Organization()

  - ### Method Detail

    - #### getId

          public int getId()

    - #### setId

          public void setId(int id)

    - #### getTitle

          public java.lang.String getTitle()

    - #### setTitle

          public void setTitle(java.lang.String title)

    - #### isInUse

          public boolean isInUse()

    - #### setInUse

          public void setInUse(boolean inUse)

    - #### isDefaultOrganization

          public boolean isDefaultOrganization()

    - #### setDefaultOrganization

          public void setDefaultOrganization(boolean defaultOrganization)

    - #### getData

          public java.lang.String getData()

    - #### setData

          public void setData(java.lang.String data)

    - #### getComment

          public java.lang.String getComment()

    - #### setComment

          public void setComment(java.lang.String comment)